cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.043133397868580566, 0.07288198004734373, 0.0005835114095588532, -0.0012756058433137157]
  distortion_model: radtan
  intrinsics: [1031.8426285943724, 1030.1038177722642, 635.7140958931767, 365.59991371611864]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999960132880569, -0.0006081600696982313, -0.0027574534123085276, -0.1201884019928015]
  - [0.0006094513491599364, 0.9999997050199746, 0.00046747087151191954, 0.0010605426827922564]
  - [0.002757168301797051, -0.0004691495415425903, 0.9999960889531829, 0.00010728975623032789]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04568860034168453, 0.07024343219805178, 0.0011020000595588749, -0.0006834799974155516]
  distortion_model: radtan
  intrinsics: [1030.4618612784757, 1029.5118020385764, 635.6902246624486, 364.3244485650672]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999200185475028, -0.011677040945582284, 0.004858314803508437, 0.12028656930890516]
  - [0.011701096293827503, 0.9999192739458228, -0.004952770658347186, 0.06914090481604397]
  - [-0.004800088905152769, 0.005009222137897593, 0.9999759331304373, 0.003955577367914588]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.38857313484417055, 0.15038306053442252, -0.0005610078224359301, 0.00047073625463274114]
  distortion_model: radtan
  intrinsics: [1056.3791418662, 1056.3417786719824, 674.4709451676296, 337.5399022741445]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999880308683419, 0.0004748998460949528, 0.00486955749481595, -0.11998997736869284]
  - [-0.00047487449070127103, 0.9999998872268594, -6.363139375172169e-06, -4.9339050955686925e-05]
  - [-0.0048695599675145605, 4.050634578627941e-06, 0.9999881436143722, 0.0014334857694501364]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3913805796417753, 0.1503949300804531, -0.0006628001549558065, 0.0011795599670962925]
  distortion_model: radtan
  intrinsics: [1052.6554550842513, 1052.7955147089153, 671.633031355031, 330.54651619189553]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999256394894235, 0.0006458749649614536, -0.012177780471132476, 0.08889540770970174]
  - [-0.0005778355292347801, 0.9999842096071286, 0.005589869632941715, 0.00662579074629747]
  - [0.012181198536047814, -0.005582417213158295, 0.9999102234802331, 0.004751533617552384]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41631265978503557, 0.193481400603954, -0.0005305662382318297, -0.00015220773066219756]
  distortion_model: radtan
  intrinsics: [1269.1857689319768, 1269.5262635421693, 654.8766108305405, 366.1284168747941]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
